ServerEvents.recipes(event => {
    global.replaceInputs(
        event,
        {mod: 'experienceobelisk'}, [
        ['minecraft:emerald', '#kubejs:grist/intelligent/basic'],
        ['minecraft:quartz', '#kubejs:grist/agricultural/basic'],
        ['minecraft:soul_sand', '#kubejs:grist/intelligent/basic']
    ]);
})